Bug 10154 - xpdf crashes on some data streams
Summary: xpdf crashes on some data streams
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-13 22:23 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
foo.pdf (79.55 KB, application/pdf)
2000-03-13 22:24 UTC, Alan Cox
no flags Details

Description Alan Cox 2000-03-13 22:23:39 UTC
bash$ xpdf foo.pdf
xpdf version 0.90
Copyright ) 1996-1999 Derek B. Noonburg
X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request:  73 (X_GetImage)
  Serial number of failed request:  3483
  Current serial number in output stream:  3483

[foo.pdf] available on request

Comment 1 Alan Cox 2000-03-13 22:24:59 UTC
Created attachment 153 [details]
foo.pdf

Comment 2 Ngo Than 2000-06-06 12:06:00 UTC
i have fixed this problem. It come in next release


Note You need to log in before you can comment on or make changes to this bug.